ntldd(1)

NAME
ntldd - ldd for windows PE files

SYNOPSIS
ntldd [OPTIONS] [PE FILES ...]

DESCRIPTION
ntldd prints the dlls required by each windows portable executable (PE) specified on the command line. Mimics output from ldd, but for PE files.

OPTIONS

--help, show the OPTIONS available to ntldd

AUTHOR
Michael Gilbert <mgilbert@debian.org>